id: "Sora"
name: "Sora Sompeng"
family: "Indic"
summary: "Sora Sompeng (<span class=\'autonym\'>𑃐𑃦𑃝𑃗 𑃐𑃦𑃖𑃛𑃣𑃗</span>) is an Indic syllabary, written left-to-right. Used in India for the Sora language (0.3 million speakers). Created in 1936 by Mangei Gomango to replace non-native scripts previously used for the Sora language: Telugu, Oriya and an IPA-based script. Has 24 letters."
